/*  bredCrump area*/
.bradcrump-area{
    background-image: url("../images/casestudy/casestudy-breadcrum.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: left 100% ;
    padding-bottom: 90px;
}

.bc-hedding{
    font-family: Arial;
    font-weight: bold;
    color: white;
    padding-top: 40px;
    padding-left: 130px;
    font-size: 50px;
    letter-spacing: 0.025em;
}

/*heading css*/

.main-heading{
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    color: black;
}

.second-heading{
    font-weight: 700;
    color: black;
}

.para-bold{
    font-weight: 600;
}

/*First Table */

.td-wa{
    width: 30%;
    padding-bottom: 10px;
    vertical-align: top;
}
.td-wd{
    width: 70%;
    padding-bottom: 10px;
}

/*casestudy images*/

.img-a1-area{
    margin-top: 20px;
    margin-bottom: 20px;
    /*background-image: url("../images/casestudy/jkrqs-casestudy-1.jpg");*/
    /*background-size: cover;*/
    /*height: 400px;*/
}
.img-a2-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-a3-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-b1-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-b2-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-c1-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-c2-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-c3-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-c4-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-d1-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-d2-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-e1-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-e2-area{
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-f1-area{
    margin-top: 20px;
    margin-bottom: 20px;
}

/*Table*/

.table-dk{
    background-color: #d2a03c;
    color: white;
}

.box-container{
    /* padding:20px; */
    box-shadow: 0 3px 60px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    /* border-radius: 5%; */
    /* padding: 20%; */
    position: relative;
    min-height: 287px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: auto;
    height: 100px;
    cursor: pointer;
    margin-bottom: 20px;
}
.box-container.a1{
    /* padding:20px; */
    box-shadow: 0 3px 60px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    /* border-radius: 5%; */
    /* padding: 20%; */
    min-height: 287px;
    cursor: pointer;
    background-image: url("../images/casestudy/jkrqs-casestudy-1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100px;
}
.box-container.b1{
    /* padding:20px; */
    box-shadow: 0 3px 60px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    /* border-radius: 5%; */
    /* padding: 20%; */
    min-height: 287px;
    cursor: pointer;
    background-image: url("../images/casestudy/jkrqs-casestudy-4.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100px;
}
.box-container.c1{
    /* padding:20px; */
    box-shadow: 0 3px 60px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    /* border-radius: 5%; */
    /* padding: 20%; */
    min-height: 287px;
    cursor: pointer;
    background-image: url("../images/casestudy/jkrqs-casestudy-6.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100px;
}
.box-container.d1{
    /* padding:20px; */
    box-shadow: 0 3px 60px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    /* border-radius: 5%; */
    /* padding: 20%; */
    min-height: 287px;
    cursor: pointer;
    background-image: url("../images/casestudy/jkrqs-casestudy-10.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100px;
}
.box-container.e1{
    /* padding:20px; */
    box-shadow: 0 3px 60px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    /* border-radius: 5%; */
    /* padding: 20%; */
    min-height: 287px;
    cursor: pointer;
    background-image: url("../images/casestudy/jkrqs-casestudy-12.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100px;
}
.box-container.f1{
    /* padding:20px; */
    box-shadow: 0 3px 60px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    /* border-radius: 5%; */
    /* padding: 20%; */
    min-height: 287px;
    cursor: pointer;
    background-image: url("../images/casestudy/jkrqs-casestudy-14.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100px;
}
.box-footer-text{
    position: absolute;
    bottom: 10px;
    right: 30px;
    color: #d2a03c;
    font-weight: 400;
    font-size: 15px;
}

.box-footer-text a, .box-footer-text a:hover {
    color:#d2a03c;
    text-decoration: none;
}
.box-content-text:hover {
    color: #d2a03c;
    font-size: 19px;
}
.box-container{
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.box-container:hover{
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
    color: #d2a03c;
    font-size: 19px;
}
.box-content{
    background-color: white;
    min-height: 79px;
    /* width: 100px; */
    width: 95%;
    /* min-width: 70%; */
    position: absolute;
    bottom: 0px;
    right: 15px;
    opacity: 0.8;
    /* border-radius: 6%; */
}

.box-content-text{
    font-weight: 700;
    display: block;
    padding:10px;
    font-size: 16px;
    color: black;
}

@media only screen and (max-width: 768px) {
    
   /* background images to add here */

    /*.box-container.a1{*/
        /*background-image: url("../images/casestudy/jkrqs-casestudy-1.jpg");*/
    /*}*/
    /*.box-container.b1{*/
        /*background-image: url("../images/casestudy/jkrqs-casestudy-4.jpg");*/
    /*}*/
    /*.box-container.c1 {*/
        /*background-image: url("../images/casestudy/jkrqs-casestudy-6.jpg");*/
    /*}*/
    /*.box-container.d1{*/
        /*background-image: url("../images/casestudy/jkrqs-casestudy-10.jpg");*/
    /*}*/
    /*.box-container.e1{*/
        /*background-image: url("../images/casestudy/jkrqs-casestudy-12.jpg");*/
    /*}*/
    /*.box-container.f1{*/
        /*background-image: url("../images/casestudy/jkrqs-casestudy-14.jpg");*/
    /*}*/
    .bc-hedding {
        padding-left: 0px;
        font-size: 39px !important;
        text-align: center;
    }
    .bradcrump-area{
        background-size: cover;
        background-attachment: inherit;
        background-position: center bottom ;
        padding-bottom: 90px;
    }

    .box-content-text{
        font-size: 13px;
    }

	.bc-hedding {
		padding-left: 0px;
		font-size: 39px !important;
		text-align: center;
	}
}

@media only screen and (min-width:768px) and (max-width:768px){


}